folder: 965pjqqbhRQqxXE4
name: J'ai déjà connu pire
type: ability
_id: e40zlekDZ5Yo7rur
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage a l’habitude de survivre aux blessures les<br>plus
    terribles. Il réduit d’un cran le niveau des Blessures<br>qui lui sont
    infligées s’il lui reste un cercle adéquat.</p>
  type: character
  totem: loner
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498760
  modifiedTime: 1785775498760
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!e40zlekDZ5Yo7rur'

